<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrMoveOutMapper">

    <resultMap type="XcrMoveOut" id="XcrMoveOutResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="moutId"    column="MOUT_ID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="MOUTLETNUM"    column="MOUTLETNUM"    />
            <result property="MINAREA"    column="MINAREA"    />
            <result property="MOUTREA"    column="MOUTREA"    />
            <result property="MINAREREGORG"    column="MINAREREGORG"    />
            <result property="MOUTDATE"    column="MOUTDATE"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>